MapFormat: 11

RequiresMod: cnc

Title: MW Manufacturing Consent No Music

Author: Psydev/ CombinE

Tileset: TEMPERAT

MapSize: 104,80

Bounds: 8,2,88,76

Visibility: Lobby

Categories: Medieval Warfare

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: gdi
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: gdi
		Enemies: Multi0, Multi1, Multi2, Multi3

Actors:
	Actor12: split2
		Location: 43,66
		Owner: Neutral
	Actor17: mpspawn
		Location: 84,56
		Owner: Neutral
	Actor19: split2
		Location: 59,12
		Owner: Neutral
	Actor18: split2
		Location: 43,12
		Owner: Neutral
	Actor1: v19
		Location: 94,41
		Owner: Neutral
	Actor0: v19
		Location: 9,40
		Owner: Neutral
	Actor23: split2
		Location: 10,30
		Owner: Neutral
	Actor25: split2
		Location: 10,47
		Owner: Neutral
	Actor27: split2
		Location: 93,48
		Owner: Neutral
	Actor30: split2
		Location: 93,31
		Owner: Neutral
	Actor31: split2
		Location: 59,7
		Owner: Neutral
	Actor32: split2
		Location: 43,7
		Owner: Neutral
	Actor33: split2
		Location: 61,66
		Owner: Neutral
	Actor34: split2
		Location: 43,71
		Owner: Neutral
	Actor35: split2
		Location: 61,71
		Owner: Neutral
	Actor45: t15
		Location: 81,47
		Owner: Neutral
	Actor46: t15
		Location: 67,55
		Owner: Neutral
	Actor47: t13
		Location: 60,55
		Owner: Neutral
	Actor48: t03
		Location: 65,56
		Owner: Neutral
	Actor49: t05
		Location: 42,55
		Owner: Neutral
	Actor50: tc01
		Location: 43,57
		Owner: Neutral
	Actor51: t15
		Location: 58,57
		Owner: Neutral
	Actor52: tc03
		Location: 35,55
		Owner: Neutral
	Actor53: t11
		Location: 34,63
		Owner: Neutral
	Actor55: t07
		Location: 70,72
		Owner: Neutral
	Actor54: t01
		Location: 71,66
		Owner: Neutral
	Actor56: t03
		Location: 34,70
		Owner: Neutral
	Actor57: tc04
		Location: 92,61
		Owner: Neutral
	Actor6: t11
		Location: 94,63
		Owner: Neutral
	Actor59: t12
		Location: 91,63
		Owner: Neutral
	Actor10: t13
		Location: 93,64
		Owner: Neutral
	Actor61: tc05
		Location: 10,61
		Owner: Neutral
	Actor62: t17
		Location: 90,61
		Owner: Neutral
	Actor63: tc01
		Location: 9,59
		Owner: Neutral
	Actor64: t07
		Location: 10,63
		Owner: Neutral
	Actor65: t14
		Location: 8,62
		Owner: Neutral
	Actor66: t08
		Location: 12,60
		Owner: Neutral
	Actor67: v01
		Location: 36,20
		Owner: Neutral
	Actor68: v02
		Location: 37,22
		Owner: Neutral
	Actor69: t17
		Location: 40,22
		Owner: Neutral
	Actor72: t12
		Location: 60,22
		Owner: Neutral
	Actor71: v18
		Location: 63,24
		Owner: Neutral
	Actor70: v03
		Location: 62,22
		Owner: Neutral
	Actor73: v14
		Location: 64,23
		Owner: Neutral
	Actor74: v12
		Location: 64,24
		Owner: Neutral
	Actor75: v13
		Location: 62,24
		Owner: Neutral
	Actor76: t15
		Location: 66,20
		Owner: Neutral
	Actor77: t05
		Location: 35,19
		Owner: Neutral
	Actor78: tc01
		Location: 38,23
		Owner: Neutral
	Actor79: v11
		Location: 12,19
		Owner: Neutral
	Actor80: v10
		Location: 12,16
		Owner: Neutral
	Actor81: tc05
		Location: 8,19
		Owner: Neutral
	Actor82: v07
		Location: 8,16
		Owner: Neutral
	Actor83: v04
		Location: 11,19
		Owner: Neutral
	Actor84: t05
		Location: 13,16
		Owner: Neutral
	Actor85: t13
		Location: 13,19
		Owner: Neutral
	Actor86: t13
		Location: 10,15
		Owner: Neutral
	Actor87: v07
		Location: 91,18
		Owner: Neutral
	Actor88: v14
		Location: 91,19
		Owner: Neutral
	Actor89: v14
		Location: 92,19
		Owner: Neutral
	Actor90: v17
		Location: 92,21
		Owner: Neutral
	Actor91: v16
		Location: 93,21
		Owner: Neutral
	Actor92: v06
		Location: 92,15
		Owner: Neutral
	Actor93: v15
		Location: 92,16
		Owner: Neutral
	Actor94: v15
		Location: 93,16
		Owner: Neutral
	Actor95: v12
		Location: 93,19
		Owner: Neutral
	Actor96: v05
		Location: 94,17
		Owner: Neutral
	Actor97: v10
		Location: 94,21
		Owner: Neutral
	Actor98: v18
		Location: 95,16
		Owner: Neutral
	Actor99: t12
		Location: 46,38
		Owner: Neutral
	Actor101: t08
		Location: 46,40
		Owner: Neutral
	Actor102: t15
		Location: 55,38
		Owner: Neutral
	Actor103: t02
		Location: 55,40
		Owner: Neutral
	Actor106: tc03
		Location: 43,37
		Owner: Neutral
	Actor108: t08
		Location: 48,34
		Owner: Neutral
	Actor109: tc04
		Location: 43,24
		Owner: Neutral
	Actor110: tc05
		Location: 57,25
		Owner: Neutral
	Actor111: tc02
		Location: 41,26
		Owner: Neutral
	Actor112: tc01
		Location: 61,27
		Owner: Neutral
	Actor113: tc04
		Location: 39,50
		Owner: Neutral
	Actor114: tc05
		Location: 63,50
		Owner: Neutral
	Actor115: tc05
		Location: 69,7
		Owner: Neutral
	Actor116: t11
		Location: 57,4
		Owner: Neutral
	Actor117: t12
		Location: 57,6
		Owner: Neutral
	Actor118: t12
		Location: 44,4
		Owner: Neutral
	Actor120: t07
		Location: 30,4
		Owner: Neutral
	Actor119: t05
		Location: 30,6
		Owner: Neutral
	Actor121: tc03
		Location: 18,4
		Owner: Neutral
	Actor122: t11
		Location: 80,2
		Owner: Neutral
	Actor123: t07
		Location: 82,3
		Owner: Neutral
	Actor124: t12
		Location: 83,3
		Owner: Neutral
	Actor125: t14
		Location: 84,4
		Owner: Neutral
	Actor126: tc02
		Location: 21,4
		Owner: Neutral
	Actor127: tc05
		Location: 19,75
		Owner: Neutral
	Actor128: tc04
		Location: 82,75
		Owner: Neutral
	Actor129: t16
		Location: 37,23
		Owner: Neutral
	Actor130: t01
		Location: 42,51
		Owner: Neutral
	Actor131: t08
		Location: 41,52
		Owner: Neutral
	Actor132: t12
		Location: 63,52
		Owner: Neutral
	Actor14: mpspawn
		Location: 84,23
		Owner: Neutral
	Actor11: mpspawn
		Location: 19,23
		Owner: Neutral
	Actor16: mpspawn
		Location: 19,56
		Owner: Neutral
	Actor134: hosp
		Owner: Neutral
		Location: 51,15
	Actor139: bacamp
		Owner: Neutral
		Location: 49,64
	Actor138: split4
		Owner: Neutral
		Location: 73,20
	Actor140: split4
		Owner: Neutral
		Location: 92,12
	Actor137: split3
		Owner: Neutral
		Location: 29,20
	Actor141: split3
		Owner: Neutral
		Location: 11,12
	Actor135: split3
		Owner: Neutral
		Location: 29,62
	Actor142: split3
		Owner: Neutral
		Location: 12,65
	Actor136: split4
		Owner: Neutral
		Location: 92,65
	Actor143: split4
		Owner: Neutral
		Location: 75,62
	Actor144: wood
		Owner: Neutral
		Location: 30,23
	Actor145: wood
		Owner: Neutral
		Location: 31,23
	Actor146: wood
		Owner: Neutral
		Location: 32,23
	Actor147: wood
		Owner: Neutral
		Location: 32,22
	Actor148: wood
		Owner: Neutral
		Location: 27,18
	Actor150: wood
		Owner: Neutral
		Location: 26,18
	Actor151: wood
		Owner: Neutral
		Location: 25,18
	Actor152: wood
		Owner: Neutral
		Location: 25,19
	Actor149: wood
		Owner: Neutral
		Location: 14,14
	Actor153: wood
		Owner: Neutral
		Location: 15,14
	Actor154: wood
		Owner: Neutral
		Location: 15,13
	Actor155: wood
		Owner: Neutral
		Location: 15,12
	Actor156: wood
		Owner: Neutral
		Location: 11,9
	Actor157: wood
		Owner: Neutral
		Location: 12,9
	Actor158: wood
		Owner: Neutral
		Location: 29,59
	Actor159: wood
		Owner: Neutral
		Location: 28,59
	Actor161: wood
		Owner: Neutral
		Location: 27,59
	Actor162: wood
		Owner: Neutral
		Location: 27,60
	Actor163: wood
		Owner: Neutral
		Location: 31,65
	Actor164: wood
		Owner: Neutral
		Location: 30,65
	Actor165: wood
		Owner: Neutral
		Location: 32,65
	Actor160: wood
		Owner: Neutral
		Location: 15,62
	Actor166: wood
		Owner: Neutral
		Location: 15,63
	Actor167: wood
		Owner: Neutral
		Location: 14,62
	Actor168: wood
		Owner: Neutral
		Location: 14,67
	Actor169: wood
		Owner: Neutral
		Location: 13,67
	Actor170: wood
		Owner: Neutral
		Location: 77,60
	Actor171: wood
		Owner: Neutral
		Location: 78,60
	Actor172: wood
		Owner: Neutral
		Location: 78,61
	Actor173: wood
		Owner: Neutral
		Location: 76,65
	Actor174: wood
		Owner: Neutral
		Location: 75,65
	Actor175: wood
		Owner: Neutral
		Location: 93,68
	Actor176: wood
		Owner: Neutral
		Location: 92,68
	Actor177: wood
		Owner: Neutral
		Location: 91,68
	Actor178: wood
		Owner: Neutral
		Location: 87,64
	Actor179: wood
		Owner: Neutral
		Location: 87,65
	Actor180: wood
		Owner: Neutral
		Location: 88,63
	Actor181: wood
		Owner: Neutral
		Location: 87,63
	Actor182: wood
		Owner: Neutral
		Location: 89,11
	Actor183: wood
		Owner: Neutral
		Location: 89,10
	Actor184: wood
		Owner: Neutral
		Location: 89,9
	Actor185: wood
		Owner: Neutral
		Location: 90,9
	Actor186: wood
		Owner: Neutral
		Location: 94,9
	Actor187: wood
		Owner: Neutral
		Location: 93,9
	Actor188: wood
		Owner: Neutral
		Location: 75,17
	Actor189: wood
		Owner: Neutral
		Location: 76,17
	Actor190: wood
		Owner: Neutral
		Location: 76,18
	Actor191: wood
		Owner: Neutral
		Location: 75,23
	Actor192: wood
		Owner: Neutral
		Location: 74,23
	Actor193: wood
		Owner: Neutral
		Location: 73,23
	Actor194: wood
		Owner: Neutral
		Location: 70,23
	Actor195: wood
		Owner: Neutral
		Location: 70,22
	Actor196: wood
		Owner: Neutral
		Location: 69,21
	Actor197: wood
		Owner: Neutral
		Location: 70,21
	Actor198: split3
		Owner: Neutral
		Location: 14,40
	Actor199: split3
		Owner: Neutral
		Location: 19,40
	Actor200: split4
		Owner: Neutral
		Location: 89,40
	Actor201: split4
		Owner: Neutral
		Location: 84,40
	Actor204: splitblue
		Owner: Neutral
		Location: 51,36
	Actor205: splitblue
		Owner: Neutral
		Location: 51,44
	Actor206: tree2lv5
		Owner: Neutral
		Location: 28,41
	Actor207: tree1lv5
		Owner: Neutral
		Location: 29,40
	Actor208: tree3lv5
		Owner: Neutral
		Location: 29,39
	Actor209: tree4lv5
		Owner: Neutral
		Location: 28,37
	Actor210: tree5lv5
		Owner: Neutral
		Location: 30,38
	Actor211: tree2lv5
		Owner: Neutral
		Location: 30,40
	Actor212: tree1lv5
		Owner: Neutral
		Location: 30,41
	Actor213: tree1lv5
		Owner: Neutral
		Location: 73,41
	Actor214: tree2lv5
		Owner: Neutral
		Location: 73,40
	Actor215: tree5lv5
		Owner: Neutral
		Location: 72,39
	Actor216: tree3lv5
		Owner: Neutral
		Location: 73,37
	Actor217: tree1lv5
		Owner: Neutral
		Location: 71,37
	Actor218: tree2lv5
		Owner: Neutral
		Location: 73,43
	Actor219: tree3lv5
		Owner: Neutral
		Location: 71,41
	Actor220: tree4lv5
		Owner: Neutral
		Location: 72,42
	Actor221: tree3lv5
		Owner: Neutral
		Location: 30,36
	Actor222: split5
		Owner: Neutral
		Location: 34,40
	Actor223: split5
		Owner: Neutral
		Location: 67,40

Rules: yaml/MWRules.yaml, yaml/MWSiege.yaml, yaml/MWInfantry.yaml, yaml/MWDefenses.yaml, yaml/MWDefaults.yaml, yaml/MWCavalry.yaml, yaml/MWBuildings.yaml, yaml/MWAircraft.yaml, yaml/MWAI.yaml, yaml/MWProps.yaml, yaml/MWEnvironment.yaml

Sequences: yaml/MWSequences.yaml

Weapons: yaml/MWWeapons.yaml

Voices: yaml/MWVoices.yaml

Music: yaml/MWMusic.yaml

Notifications: yaml/MWNotifications.yaml
